Subject: Re: qmail cygwin port successfull
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 May 2003 18:48:52 +0200

Hello,

I wrote:
>> The client is not the problem, I have compiled my own version of MySQL,

You wrote:
> Anyhow what mysql you want to use, libmysqlclient.dll from mysql sources
> is recommended (not from mysql-xxxx-win32.src). For vpopmail/vmailmgr, I
> mean.

I have compiled mysql-4.1.0-alpha with dynamic clientlibs and with the
server as static binary, all 'pure' Cygwin versions, but the server
crashes with the latest Cygwin version.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/